
import styles from './resource.css';
import { Alert } from 'antd';
export default function() {
  return (
    <div className={styles.container}>
     	<div className={styles.none}>~ 暂无资源 ~</div>
    </div>
  );
}
